RubyGems Navigation menu

mogstored_rack 1.0.0

mogstored_rack implements a minimal subset of WebDAV needed to support a MogileFS storage nodes in a POSIX-like environment. It is implemented entirely in Ruby and has no dependencies other than Rack. The original (Perl) mogstored is still required for generating /usage files and iostat(1) watcher support.

Versions:

  1. 1.0.0 - December 1, 2011 (34 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Eric Wong

Owners:

18813f71506ebad74179bf8c5a136696

Total downloads 1,121

For this version 1,121

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'mogstored_rack', '~> 1.0.0' = Copy to clipboard Copied!

install:
gem install mogstored_rack = Copy to clipboard Copied!

Links: